import request from '@/utils/request'

// 查询Pid查询区域列表列表
export function listAreaByPid(pid) {
  var query = {
    pid:pid
  }
  return request({
    url: '/api/v1/mp/listByPid',
    method: 'get',
    params: query
  })
}
